We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6874 - Import papers select track key is untranslated
Import papers select track key is untranslated
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: User Interface
2.3.4
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-07 09:49 PDT by James MacGregor
Modified: 2012-01-05 07:11 PST (History)
3 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OCS 2.3.3-1 (735 bytes, patch)
2011-09-07 14:54 PDT, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2011-09-07 09:49:34 PDT
If I import the sample XML file through the Papers Import & Export process, I have to choose a track to import the papers to. There's a dropdown to choose the track; the default/descriptive entry at the top of the dropdown, "author.submit.selectTrack" appears untranslated, but it *is* in locale/xx_YY/author.xml. (In English: "Please select a track ...")
Comment 1 Michael Felczak 2011-09-07 14:54:01 PDT
Created attachment 3634 [details]
Patch against OCS 2.3.3-1
Comment 2 Michael Felczak 2011-09-07 14:55:02 PDT
Import papers select track key is untranslated
https://github.com/pkp/ocs/commit/ce5d8fbc052e36b40710264f1c04c948baa31c3a
Comment 3 Michael Felczak 2011-09-07 15:00:02 PDT
Import papers select track key is untranslated
https://github.com/pkp/ocs/commit/97dbba27af68696a989f285e65e466f1c62f9618
Comment 4 Michael Felczak 2011-09-07 15:00:14 PDT
Fixed.
Comment 5 Alec Smecher 2011-11-07 16:20:02 PST
Add monographless catalog entry form link action / base
https://github.com/pkp/omp/commit/ed6180fbfcd80e0fe60f1d614c3365adcd46e36d
Comment 6 Alec Smecher 2011-11-07 16:34:22 PST
(Oops -- comment #5 should be attached to bug #6872.)
Comment 7 Jason Nugent 2012-01-05 07:05:02 PST
Make multilingual keywords work with revamped tagit
https://github.com/pkp/omp/commit/b446708a9e20ec6b11e3211812d129fd76ba0635
Comment 8 Jason Nugent 2012-01-05 07:10:02 PST
Make multilingual keywords work with revamped tagit
https://github.com/pkp/pkp-lib/commit/26421fc99b09d7d9835aa01ef9c8fa1c3f23ffba
Comment 9 Jason Nugent 2012-01-05 07:11:31 PST
Ooops.  Both of these comments should be for *6784*